ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f88d0e81-7060-4cde-8f6b-be981dc019f1"
    Код: "000023560"
    UIDСценария: "b5b03cd3-a5f8-423a-9c7a-b119bd17c46d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка записей в регистре Управленческий в Корректировках реализации и поступления"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка записей в регистре Управленческий в Корректировках реализации и поступления"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

